"CFBundleName"="PowerNETGuard";
"CFBundleDisplayName"="PowerNETGuard";
"CFBundleGetInfoString"="PowerNETGuard 3.5 © RPS, 2002-2008";
"CFBundleShortVersionString"="PowerNETGuard 3.5";
"Tree scheme of SNMP monitored devices"="Tree scheme of SNMP monitored devices";
